
div.flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 2px;
    padding: 0px;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}
div.box-25 {
    -ms-flex: 1 1 25px;
    flex-basis: 25px;
    flex-grow: 1;
    justify-content: left;
}
div.box-50 {
    -ms-flex: 1 1 50px;
    flex-basis: 50px;
    flex-grow: 1;
}
div.box-75 {
    -ms-flex: 1 1 75px;
    flex-basis: 75px;
    flex-grow: 1;
}
div.box-500 {
    -ms-flex: 1 1 500px;
    flex-basis: 500px;
    flex-grow: 1;
/*  border: 2px solid rgba(255,0,6,.3) */
}
div.box-500r {
    -ms-flex: 1 1 500px;
    flex-basis: 500px;
    flex-grow: 1;
    justify-content: flex-end;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}
div.box-100 {
    -ms-flex: 1 1 100px;
    flex-basis: 100px;
    flex-grow: 1;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}
div.box-150 {
    -ms-flex: 1 1 150px;
    flex-basis: 150px;
    flex-grow: 1;
    padding: 10px;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}


div.box-200 {
	float: left;

    -ms-flex: 1 1 200px;
    flex-basis: 200px;
/*     flex-basis: 33%; */
     flex-grow: 1;
 overflow: hidden;
 border: 0px solid rgba(255,0,6,.3)

}

div.box-300 {
    -ms-flex: 1 1 300px;
    flex-basis: 300px;
    flex-grow: 1;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}

div.box-400 {
    -ms-flex: 1 1 400px;
    flex-basis: 400px;
    flex-grow: 1;
 
/*  border: 2px solid rgba(255,0,6,.3) */
}

div.box-06 {
    -ms-flex: 1 1 200px;
    flex-basis: 200px;
    flex-grow: 1;
}

input , select, textarea{ 
font-size: 105%; 
text-align: right;
}






div.content {
	width: 73%;  
 	float: right; 
	margin: 00; 
/* background-color: #00FFFF; */
/* max-width:73%; */
max-width:100%; 
}

div.setclear {
	clear: both;
/* 	background-color: lightgreen; */
}


div.footer {
	clear: both;
/* 	background-color: lightgreen; */
}

div.dreil {
float: left; 
margin-right: 3px;
margin-left: 3px;
		
/* 		background-color: blue; */
		max-width:900px; 
		min-width:32%; 
	
}
div.dreir {
	float: right;
margin-left: 3px;
	margin-right: 3px;
	width: 20%;
/* 		background-color: red; */
	
}

div.menue {
	float: left;
	margin-right: 0px;
	width: 24%;
/* 	background-color: lightblue; */
	   
}

div.zentriert {
    margin-left: auto;
    margin-right: auto;
    
}